Subject: Re: AUDIT RED FLAG TID-18976607/Process and ownership/Butila Yannick
From: Rosette Modiri <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Eliza deSouza <[email-masked]>
Date: Tue, 4 Dec 2018 17:13:39 +0530 (IST)

Hi Brian, 

I've reviewed the case with Butila and have provided the feedback. 

The agent kept on following up the case as the buyer was not responding to our emails neither to calls after reporting they were RAG, hence I shared the feedback to the agent in order to resolve a RAG case within 24 hours. 

Next time he'll be more attentive. 

Kind Regards, 
Rosette 

From: "Brian Sexton" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "Eliza deSouza" <[email-masked]> 
Sent: Tuesday, 4 December, 2018 15:31:42 
Subject: FW: AUDIT RED FLAG TID-18976607/Process and ownership/Butila Yannick 

Hi Rosette, 

Can you please review this red flag with Butila by EOD today? 

Kind regards, 

Brian 

From: Eliza deSouza 
Sent: Tuesday 4 December 2018 09:52 
To: Brian Sexton <[email-masked]> 
Cc: David Lee <[email-masked]>; Maiwenn Gouthe <[email-masked]>; Valentina Cante <[email-masked]> 
Subject: AUDIT RED FLAG TID-18976607/Process and ownership/Butila Yannick 
Importance: High 

Hi Brian, 

I have come across a red flag for this agent. 

Synopsis: Agent did not follow the correct RAG process or took full ownership of the case. 

Please confirm within 48 hours that the agent has been coached. 

Thank you, 

Eliza